Subject: Re: [lisp] I-D Action: draft-fuller-lisp-ddt-03.txt

From: [email-masked] (Noel Chiappa)
Date: Wed, 18 Jul 2012 09:50:55 -0400 (EDT)

> will review it for the meeting.

Just out of curiousity (sorry if this has already been discussed, I'm a bit
out of it), is there some reason this is still draft-fuller and not
draft-ietf? I would assume this would want to become a WG work item - or does
it fall outside the current charter, or something? (Sorry, too lazy to go
take a look at the charter... :-)

	Noel